.MainBody
{
	font-size: 14px;
	margin: 0px;
	font-family: ËÎÌå;
	background-color: #ffffff;
}

.LogoClass
{
	background-color: #999999;
	margin-left:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
	font-family:Arial;
	font-size:14px
}

.CompanyNameLeftClass
{
	font-weight: bold;
	font-size: 20px;
	color: white;
	font-family: Arial;
	background-color: #0099cc;
}

.CompanyNameRightClass
{
	font-weight: bold;
	font-size: 14px;
	vertical-align: baseline;
	color: yellow;
	font-family: Arial;
	background-color: #0099cc;
}

.ToolbarLeftClass
{
	background-color: #036fb7;
	font-family:Arial;
	font-size:14px
}

.ToolbarRightClass
{
	background-color: #036fb7;
	font-family:Arial;
	font-size:14px
}

.ApplicationNameClass
{
	background-color:#036fb7;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:White
}

.TopMenuLeftClass
{
	background-color: #E0E0E0;
	font-family:Arial;
	font-size:14px
}

.TopMenuRightClass
{
	background-color: #E0E0E0;
	font-family:Arial;
	font-size:14px
}

.MenuNavLeftClass
{
	background-color: #E0E0E0;
	font-family:Arial;
	font-size:14px;
	font-weight:bold
}

.MenuNavRightClass
{
	background-color: #E0E0E0;
	font-family:Arial;
	font-size:14px
}

.LeftMenuClass
{
	font-size: 14px;
	color: white;
	font-family: Arial;
	background-color: #E0E0E0;
}

.RightContentClass
{
	font-size: 14px;
	font-family: Arial;
	background-color: #ffcc99;
}

.AdditionLinkClass
{
	font-weight: normal;
	font-size: 14px;
	vertical-align: baseline;
	color: white;
	font-family: Arial;
	background-color: transparent;
	text-decoration: none;
}
.LeftMenuLinkClass
{
	font-weight: normal;
	font-size: 14px;
	vertical-align: baseline;
	color: white;
	border-top-style: none;
	font-family: Arial;
	border-right-style: none;
	border-left-style: none;
	background-color: #036fb7;
	text-decoration: none;
	border-bottom-style: none;
}

.LeftMenuCategory 
{
	font-family: Arial; 
	font-size: 14px; 
	font-weight: bold;
	color: blue
	 
}

.PageCaption
{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
}
.PageCaptionBG
{
	background: gold;
}
.Footer
{
	font-size: 14px;
	color: #000000;
	line-height: 24px;
	font-family: Arial,sans-serif;
	text-decoration: none;
} 
.FooterFont
{
	font-size: 14px;
}
